const {temperature, battery} = require('zigbee-herdsman-converters/lib/modernExtend');

const definition = {
    zigbeeModel: ['SNZB-02LD'], 
    model: 'SNZB-02LD',
    vendor: 'SONOFF',
    description: 'Waterproof (IP65) temperature sensor with screen and probe',
    extend: [
        temperature(), 
        battery()
    ],
};

module.exports = definition;